hc_boost {highcharter} | R Documentation

## Setting boost module options to highcharts objects

### Description

Options for the Boost module. The Boost module allows certain series types to be rendered by WebGL instead of the default SVG. This allows hundreds of thousands of data points to be rendered in milliseconds. In addition to the WebGL rendering it saves time by skipping processing and inspection of the data wherever possible.

### Usage

    hc_boost(hc, ...)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`...` | Options defined in https://api.highcharts.com/highcharts/boost.

[Package highcharter version 0.7.0 Index]